Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005962 [JEDI VCL] 00 JVCL Components block always 2012-08-22 20:33 2015-09-21 17:47
Reporter AnselmoMS View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005962: Two TJvBalloonHint shows a last the same image
Description When create(in runtime or designtime) two or more TJvBalloonHint in an form or different forms, with the properties with imagelists differents in "Images" and "DefaultIcon = IkCustom" ... if The ballon is activated ("balloon.activate (...)") while another balloon is displaying, the same image displayed on the first balloon appears in the second balloon.
Additional Information Windows 7 ultimate 64 bits
Delphi XE2 Update 4
Tags No tags attached.
Attached Files zip file icon tjvballon.zip [^] (136,849 bytes) 2013-01-15 16:15

- Relationships

-  Notes
(0020348)
obones (administrator)
2013-01-15 15:23

Please provide the zipped sources of a sample application showing this.

- Issue History
Date Modified Username Field Change
2012-08-22 20:33 AnselmoMS New Issue
2013-01-15 15:23 obones Note Added: 0020348
2013-01-15 15:23 obones Status new => feedback
2013-01-15 16:15 AnselmoMS File Added: tjvballon.zip
2013-01-15 16:15 AnselmoMS Issue Monitored: AnselmoMS
2013-12-13 11:37 obones Status feedback => acknowledged
2013-12-13 16:38 obones Status acknowledged => resolved
2013-12-13 16:38 obones Fixed in Version => Daily / GIT
2013-12-13 16:38 obones Resolution open => fixed
2013-12-13 16:38 obones Assigned To => obones
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker